{
  "verseBefore": "Người nào thắng và cứ giữ lấy công việc của Ta cho đến cuối cùng, thì Ta sẽ ban cho người ấy thẩm quyền trên các dân tộc.\n\\q",
  "verseAfter": "Manih leq jah jaay ji kưq jưư xok varơuq dơơp ku Gô dong truh lôôch dik, yôôych Gô hnoq kahniq ka manih nưq qwuyen da uuh tol kaluh tamooi.\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 26,
  "modifiedTimestamp": "2021-10-01T02:45:28.802Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
